
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif; 
	background-color:transparent;
	width:970px;
}
.mainMenu span{font-size:15px!important; line-height:40px!important;}
.mainMenu div span{font-size:13px!important;line-height:30px!important;}
/* Main Menu Normal */
.mainMenu .root
{	
	color: #FFF;
	font-size: 11px; 
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 	
	text-align:center;
	line-height:40px;
	padding:0px 12px 0px 12px;
	text-transform:uppercase; margin-right:1px;
	white-space:nowrap;
	margin-right:1px;	
	float:left;
}


/* Main menu hover */
.mainMenu .hov{ 
	color:#fff;
	background:url(../images/menu_hover.png) repeat-x top left;
}

/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
color:#FFF;
	background:url(../images/menu_active.png) repeat-x top left;
}
.mainMenu table{
	border:1px solid #C0D6E5;
	z-index: 5000;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#7a7979;
	z-index: 1000;
	font-size: 11px !important;		 
	font-weight:bold;
	text-align:left;
	color:#FFF;
	line-height:2em;
	text-transform:none; 
}
.mainMenu tr.mi td{
padding: 0 2px;
text-transform:none;
font-size: 11px !important; 
font-family:Arial, Helvetica, sans-serif !important; 
color:#FFF;
}

/* SUB Menu hover & selected */
.mainMenu tr.hov { 
background: #CE0D0D url(../images/submenu_hover.png) repeat-x top left;
}

.mainMenu tr.hov td{
color:#fff;
}

.mainMenu tr.sel, .mainMenu tr.bc{
background: #CE0D0D url(../images/submenu_active.png) repeat-x top left;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color:#fff;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}



/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#eff7fd;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#eff7fd; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.png) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}





.show-menu, input[type=checkbox],.show-menu-f {
	display:none
}
.show-menu,.show-menu-f {
	display: none
cursor:pointer;
    width: 96%;
    text-shadow: 0 1px 1px rgba(120,120,120,0.9);
    font-family: Droid Sans, Helvetica, Arial, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border: 2px #e0e0e0 solid;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #e6e6e6;
    font-size: 1em;
    padding: 0.6em 0 0.5em;
    background: #414243;
    background: -moz-linear-gradient(top, #4B4D4E 0%, #414243 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4B4D4E), color-stop(100%,#414243));
    background: -webkit-linear-gradient(top, #4B4D4E 0%,#414243 100%);
    background: -o-linear-gradient(top, #4B4D4E 0%,#414243 100%);
    background: -ms-linear-gradient(top, #4B4D4E 0%,#414243 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4B4D4E', endColorstr='#414243',GradientType=0 );
    background: linear-gradient(top, #4B4D4E 0%,#414243 100%);
font-size:1em;
}
input[type=checkbox]#show-menu:checked~.menu_style .mainMenu,input[type=checkbox]#show-menu-f:checked~.linkscontainer{
display:block!important;
width:100%;
-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}


@media screen and (max-width:767px) {
.mainMenu,.linkscontainer{
position:static;
display:none;
margin-top:1px;
-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.linkscontainer{ padding-top:0;}
.linkscontainer a.links{display:block; width:100%; text-align:left;background: #333;
    border-bottom: 1px solid #111;
    line-height: 28px;
    color: #fff!important;}
.linkscontainer span.links{display:none;}
.mainMenu span{font-size:16px!important;}
.mainMenu div span{ line-height:40px!important;font-size:14px!important;}
.show-menu {
 
 left:30px;
 top:10px;
}
.nav ul li a, .show-menu,.show-menu-f  {
display:inline-block;
padding:5px;
color:#fff;
}
.menu_style{position:relative; padding-left:9px;}
.mainMenu table{ width:100%;  border:none;}
.mainMenu div{ width:102%!important;margin: 0 -2px 0 -9px; overflow-y:visible!important;
    }
.mainMenu tr.mi{ 
    display: block;
    border-bottom: 1px #393939 solid;
    background: #4B4D4E;
    background: -moz-linear-gradient(top, #222 0%, #333 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222), color-stop(100%,#333));
    background: -webkit-linear-gradient(top, #222 0%,#333 100%);
    background: -o-linear-gradient(top, #222 0%,#333 100%);
    background: -ms-linear-gradient(top, #222 0%,#333 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#333',GradientType=0 );
    background: linear-gradient(top, #222 0%,#333 100%);

text-align:left;}
.mainMenu tr.mi td{font-size:14px!important;
line-height:40px;}
.mainMenu .root{float:none; display:block; list-style: none;
  
    margin: 0 -2px 0 -9px;
    display: block;
    border-bottom: 1px #393939 solid;
    background: #4B4D4E;
    background: -moz-linear-gradient(top, #4B4D4E 0%, #414243 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4B4D4E), color-stop(100%,#414243));
    background: -webkit-linear-gradient(top, #4B4D4E 0%,#414243 100%);
    background: -o-linear-gradient(top, #4B4D4E 0%,#414243 100%);
    background: -ms-linear-gradient(top, #4B4D4E 0%,#414243 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4B4D4E', endColorstr='#414243',GradientType=0 );
    background: linear-gradient(top, #4B4D4E 0%,#414243 100%);
font-size:16px;
text-align:left;}
.mainMenu .root a{    text-decoration: none;
    text-shadow: 0 1px 1px #000;
    font-weight: normal;
    padding: 0.6em 3%;
    line-height: 1em;
    display: block;
    letter-spacing: -0.03em;
    text-align: left;}

/****************************************************/


}

